CRMchat APIBeta
Telegram APIAccount

account.toggleSponsoredMessages

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.toggleSponsoredMessages

Disable or re-enable Telegram ads for the current Premium account. Useful for business owners that may want to launch and view their own Telegram ads via the Telegram ad platform ».

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Disable or re-enable Telegram ads for the current Premium account. Useful for business owners that may want to launch and view their own Telegram ads via the Telegram ad platform ».

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.toggleSponsoredMessages" \  -H "Content-Type: application/json" \  -d '{    "params": {      "enabled": true    }  }'
{  "result": true}